@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300&display=swap');

:root	{
	--color-primary: #040000;
	--color-white: #FFFFFF;
	--color-grey: #666666;
	--color-link: #040000;
	--color-hover: #040000;
	--color-background: #FFFFFF;
	--font-jp: "Noto Sans JP", sans-serif;
	--font-en: "elza", sans-serif;
}

/* ------------
.tk-elza { font-family: "elza",sans-serif; }
// <uniquifier>: Use a unique and descriptive class name
.noto-sans-jp-<uniquifier> {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
}
------------- */

@media (max-width: 1000px) {
 .result_suggest_title .result_suggest_list { margin: 0 -1.5rem!important; }
}
.search_feature.active, 
.search_styling.active, 
.result_suggest	{ background-color: #fff; position: relative; z-index: 2; }
search_box	{ z-index: 3; }
.header_caution { height: 48px; }
#site_body	{ overflow: visible; }
#contents { width: 100%!important; max-width: 100%!important; padding: 0; margin: 0; }
#pisss { width: 100%!important; max-width: 100%!important; }
#pi { width: 100%!important; max-width: 100%!important; margin: 0; background-color: transparent!important; padding: 0; }
#pi > img { display: none!important; }
@media (min-width: 768px)	{
	.result_suggest_title .result_suggest_list { margin: 0 -1.5rem 0; }
}
.section_main, 
.seach_sort_wrapper,
.search_contents,
.bread	{ background-color: #fff; }
.seach_sort_wrapper,
.search_contents,
.bread,
.store_footer	{ position: relative; z-index: 2; }
.result_suggest	{ margin: 0; }
.pi_description	{ padding: 0!important; background-color: #fff; }
.pi_lgzformat	{ color:#000; font-family: var(--font-jp); display: -webkit-flex; display: flex; flex-direction: column; align-items: center; justify-content: center; width: 100%; padding: 0; margin: 0; letter-spacing:0; position: relative; container-type: inline-size; }
.pi_lgzformat *	{ letter-spacing:0; }
.pi_lgzformat img, 
.pi_lgzformat picture	{ width: 100%; height: auto; vertical-align: bottom; line-height: 1;  }
.pi_lgzformat ul:before,
.pi_lgzformat ol:before,
.pi_lgzformat dl:before, 
.pi_lgzformat ul:after, 
.pi_lgzformat ol:after, 
.pi_lgzformat dl:after	{ display: none!important; }
.pi_lgzformat img	{ width: 100%; vertical-align: bottom; line-height: 0; }
.pi_lgzformat .small {font-size:80%;}
.pi_lgzformat .center-text	{ text-align: center; }
.pi_lgzformat_inner	{ width: 100%; container-type: inline-size; display: -webkit-flex; display: flex; flex-direction: column; align-items: center; justify-content: center; position: relative; z-index: 1; }
.contanc	{ width: 100%; height: 0px; transform: translateY(-48px); }

/* ------------ ANIMATION ------------- */
.scrollIn	{ opacity: 0; transition: opacity 1.4s cubic-bezier(0.215, 0.61, 0.355, 1); }
.scrollIn.active	{ opacity: 1; transition: opacity 1.5s cubic-bezier(0.215, 0.61, 0.355, 1); -webkit-transition-delay: .3s; transition-delay: .3s; }
@keyframes fadein	{ 
	from	{ opacity: 0; }
	to	{ opacity: 1; }
}

/* ------------ MAIN AREA ------------- */
.mainimg_wrapper	{ width: 100%; position: relative; display: -webkit-flex; display: flex; flex-direction: column; }
.mainimg_inner	{ width: 100%; position: relative; display: -webkit-flex; display: flex; }
.mainimg	{ width: 50%; height: 100%; aspect-ratio: 2 / 3; line-height: 1; overflow: hidden; }
.mainimg img, 
.mainimg picture	{ width: 100%; height: 100%; object-fit: cover; opacity: 0; transition: opacity 1.5s ease; }
.active .mainimg img, 
.active .mainimg picture	{ opacity: 1; }
.maintitle	{ display: flex; flex-direction: column; gap: 2cqw;  }
.maintitle > h1, 
.maintitle > strong	{ font-family: var(--font-en); font-weight: 500; line-height: 1; white-space: nowrap; letter-spacing:-.025rem; }
@media (min-width: 768px) {
	.mainimg_wrapper	{ padding: 10px; }
	.maintitle	{ position: absolute; left: 4cqw; bottom: 6cqw; }
	.maintitle > h1, 
	.maintitle > strong	{ color: var(--color-white); }
	.maintitle > h1	{ font-size: 3cqw; }
	.maintitle > strong	{ font-size: 1.8cqw; }
}
@media (max-width: 767.9px) {
	.maintitle	{ width: 100%; padding: 30cqw 6cqw; margin: 0; align-items: flex-start; }
	.maintitle > h1, 
	.maintitle > strong	{ color: var(--color-primary); }
	.maintitle > h1	{ font-size: 5.2cqw; font-weight: 500; }
	.maintitle > strong	{ font-size: 3.3cqw; }
}


/* ------------ INTRODUCTION ------------- */
.introduction	{ width: 100%; padding: 0 4cqw; margin: 0; position: relative; display: -webkit-flex; display: flex; align-items: center; justify-content: flex-start; }
.intro_inner	{ width: 100%; padding: 16cqw 0 0; margin: 0 0 18cqw; }
.intro_inner > p	{ width: 100%; padding: 0; margin: 0 0 2.2cqw; color: var(--primary); font-size: 1.2cqw; line-height: 1.6923; font-weight: 400; letter-spacing: .01em; text-align:justify; text-justify:inter-ideograph; text-justify:inter-character; word-wrap:break-word; overflow-wrap:break-word; }
.intro_inner > p.en	{ font-family: var(--font-en); font-weight: 300; font-size: 1.3cqw; line-height: 1.4285; letter-spacing:0; font-weight: 300; }
@media (min-width: 768px)	{ 
  .intro_inner { width: 61%; }
}
@media (max-width: 767.9px) {
	.introduction	{ padding: 0 6%; }
	.intro_inner	{ padding: 0; margin: 0 0 7cqw; }
	.intro_inner > p	{ font-size: 2.8cqw; line-height: 2; margin: 0 0 6cqw; }
	.intro_inner > p.en	{ font-size: 3cqw; line-height: 1.54; }
}

/* ------------ ITEM ------------- */
.itemsetwrapper	{ margin: 0 0 4.392cqw; width: 100%; display: -webkit-flex; display: flex; align-items: flex-start; justify-content: flex-end; position: relative; }
.itemsetinner	{ width: 78.184%; display: flex; justify-content: space-between; padding: 0; margin: 0; }
.itemimg	{ width: calc(50% - 5px); transition: opacity 1.4s cubic-bezier(0.215, 0.61, 0.355, 1); opacity: 0; height: 100%; aspect-ratio: 2 / 3; line-height: 1; overflow: hidden; }
.itemimg img, 
.itemimg picture	{ width: 100%; height: 100%; object-fit: cover; }
.itemimgfull.active, 
.active .itemimg	{ opacity: 1; }
.itemimgfull.active	{ -webkit-transition-delay: .3s; transition-delay: .3s; }
.itemtxt	{ position: absolute; left: 4cqw; bottom: 0; display: -webkit-flex; display: flex; flex-direction: column; list-style: none; gap: 3cqw 0; z-index: 3; }
.itemtxt.active	{ opacity: 1; -webkit-transition-delay: .6s; transition-delay: .6s; }
.itemtxt > li, 
.itemtxt > li > span, 
.itemtxt > li a, 
.itemtxt > li a > span	{ color: #000; font-size: 1.55cqw; line-height: 1.3333; font-family: var(--font-en); font-weight: 300; font-style: normal; letter-spacing:0; transition: opacity .6s cubic-bezier(0.215, 0.61, 0.355, 1); opacity: 1; }
.itemtxt > li a > span	{ text-decoration: underline; }
.itemtxt > li > span	{ opacity: .5; }
.itemtxt > li	{ transition: opacity 2s cubic-bezier(0.215, 0.61, 0.355, 1); opacity: 0; }
.itemtxt.active > li	{ opacity: 1; -webkit-transition-delay: .2s; transition-delay: .2s; }
.itemtxt.active > li:nth-child(2)	{ -webkit-transition-delay: .4s; transition-delay: .4s; }
.itemtxt.active > li:nth-child(3)	{ -webkit-transition-delay: .6s; transition-delay: .6s; }
.itemtxt.active > li:nth-child(4)	{ -webkit-transition-delay: .8s; transition-delay: .8s; }
@media (min-width: 768px)	{ 
	.itemtxt > li a:hover, 
	.itemtxt > li a:hover > span	{ opacity: .5; }
	.active .itemimg:nth-child(2)	{ -webkit-transition-delay: .3s; transition-delay: .3s; }
	.active .itemimg:nth-child(3)	{ -webkit-transition-delay: .6s; transition-delay: .6s; }
	.active .itemimg:nth-child(4)	{ -webkit-transition-delay: .9s; transition-delay: .9s; }
}
@media (max-width: 767.9px) {
	.itemsetwrapper	{ margin: 0 0 12cqw; }
	.itemsetinner	{ width: 100%; flex-direction: column; gap: 10cqw; align-items: flex-end; }
	.itemimgfull	{ padding: 8.5cqw 0 0; }
	.itemimg	{ width: 100%; }
	.itemimg.last	{ width: 50%; }
	.itemtxt	{ left: 5%; bottom: auto; top: 160cqw; gap: 5cqw 0; }
	.itemtxt > li, 
	.itemtxt > li a, 
	.itemtxt > li a > span	{ color: var(--color-primary); font-size: clamp(12px, 24px, 3.2cqw); line-height: 1.3333; }
	.itemtxt > li > span	{ color: var(--color-primary); opacity: 1; }
}

/* ------------ SLIDER OPTION ------------- */
.itemsetwrapper .slick-slide	{ cursor: grab; margin: 0; padding: 0;}
.itemsetwrapper .slide-arrow	{ width: 10%; aspect-ratio: 1 / 1; z-index: 3; position: absolute; top: 47%; }
.itemsetwrapper .slide-arrow span	{ display: block; width: 100%; height: 100%; position: relative; border-radius: 3px; }
.itemsetwrapper .slide-prev	{ left: 0; transform: scale(-1, 1); }
.itemsetwrapper .slide-next	{ right: 0; }
.itemsetwrapper .slide-arrow span::before,
.itemsetwrapper .slide-arrow span::after	{ content: ""; position: absolute; top: calc(50% - 0.5px); right: 38%; width: 45%; height: 1px; border-radius: 9999px; background-color: #999; transform-origin: calc(100% - 0.5px) 50%; }
.itemsetwrapper .slide-arrow span::before	{ transform: rotate(45deg); }
.itemsetwrapper .slide-arrow span::after	{ transform: rotate(-45deg); }
.itemsetwrapper .slide-arrow.slick-disabled	{ opacity: 0; }
@media (min-width: 768px)	{ 
	.itemsetwrapper .slick-list	{ pointer-events: none; }
}

.btmimg	{ width: 100%; background-color: #fff; display: flex; justify-content: flex-end; padding: 6cqw 3cqw 3cqw; }
.btmimg > p	{ width: 120px; display: flex; line-height: 1; }
.btmimg > p img	{ width: 100%; height: auto;  }
@media (max-width: 767.9px) {
	.btmimg	{ padding: 12cqw 6cqw 6cqw; }
	.btmimg > p	{ width: 60px; }
}

/* ------------ BLOCK ------------- */
@media (min-width: 768px)	{ .pconly { display: block; } }
@media (max-width: 767.9px)	{ .sponly { display: block; } }
@media (min-width: 768px)	{ .sponly { display: none!important; } }
@media (max-width: 767.9px)	{ .pconly { display: none!important; } }

.no-transition * {
  transition: none !important; -webkit-transition-delay: 0; transition-delay: 0;
}
